<?xml version='1.0'?>

<reference anchor='RFC1221'>

<front>
<title abbrev='HAP2'>Host Access Protocol (HAP) specification: Version 2</title>
<author initials='W.' surname='Edmond' fullname='Winston Edmond'>
<organization>Bolt Beranek and Newman, Inc. (BBN), Network Technologies Department</organization>
<address>
<postal>
<street>10 Moulton Street</street>
<city>Cambridge</city>
<region>MA</region>
<code>02138</code>
<country>US</country></postal>
<phone>+1 617 873 3000</phone>
<email>wbe@bbn.com</email></address></author>
<date month='April' day='1' year='1991' /></front>

<seriesInfo name='RFC' value='1221' />
</reference>
